{% extends 'base.html' %}

{% block title %}
Refund Policy | Litwit
{% endblock %}

{% block content %}

 <h2>Returns</h2> 
            
Our policy lasts 5 days. If 5 days have gone by since your purchase, unfortunately we can’t offer you a refund or exchange.  To be eligible for a return, your item must be unused and in the same condition that you received it. Several types of goods are exempt from being returned. Perishable goods such as food, flowers, newspapers or magazines cannot be returned. We also do not accept products that are intimate or sanitary goods, hazardous materials, or flammable liquids or gases. Additional non-returnable items: Gift cards products to                complete your return, we require a receipt or proof of purchase. Please do not send your purchase back to the publisher. There are certain situations where only partial refunds are granted: (if applicable) Book with obvious signs of use.

            <h2>Refunds </h2> 

            Once your return is received and inspected, we will send you an email to notify you that we have received your returned item. We will also notify you of the approval of your refund. If you are approved, then your refund will be processed, and a credit will automatically be applied to your credit card or original method of payment, within a certain amount of days.  
<br/>

            <h3> Late or missing refunds </h3>

            If you haven’t received a refund yet, first check your bank account again. Then contact your credit card company, it may take some time before your refund is officially posted. Next contact your bank. There is often some processing time before a refund is posted. If you’ve done all of this and you still have not received your refund yet, please contact us at <a href="mail.booked@gmail.com" target="_top">mail.booked@gmail.com</a>
 

            <h3>Exchanges</h3>
            We only replace items if they are defective or damaged.  If you need to exchange it for the same item, send us an email at  <a href="mail.booked@gmail.com" target="_top">mail.booked@gmail.com</a> and send your item to: L-409, Sarita Vihar, New Delhi-110076.

            <h3>Shipping</h3>

            To return your product, you should contact us via the contact form Depending on where you live, the time it may take for your exchanged product to reach you, may vary.  If you are shipping an item over Rs 1000, you should consider using a trackable shipping service or purchasing shipping insurance. We don’t guarantee that we will receive your returned item.   <br/><br/>

            


{% endblock %}
